Skip to main content

Source code browse

Revision: 3520 (of 3520)

23197858 packages with pkg.depend.explicit-install cannot be installed when zones present
» Project Revision History

» Checkout URL

pkg-gate / src / gui

FilenameAuthorRevisionModifiedLog Entry
..
shreyas.k.kulkarni@... 3520 6 days ago 23197858 packages with pkg.depen...
shreyas.k.kulkarni@... 3520 6 days ago 23197858 packages with pkg.depen...
 
 
Close
loading
Please Confirm
Close